Subject: bug#40625: 28.0.50; fido-mode cannot match candidates containing a space

From: Omar Antolín Camarena <[email-masked]>
Date: Wed, 15 Apr 2020 12:26:21 -0500

I agree that nil would be a less confusing default for
completion-flex-no-space, but I am still confused about something: why is
that variable relevant in the first place? Does fido-mode use the flex
completion style unconditionally, ignoring the user's setting of
completion-styles and completion-category-overrides?

On Wed, Apr 15, 2020 at 12:17 PM Dmitry Gutov <[email-masked]> wrote:

> On 15.04.2020 19:02, João Távora wrote:
> > So I propose we default it to nil. What do you guys think?
>
> Yes, please.
>

-- 
Omar Antolín Camarena